[default]
ScreenWidth=640
ScreenHeight=480
RefreshRate=0
SwitchResolution=1
WindowMode=1
Monitor=0
Brightness=100
GammaCorrection=1.00
InternalBPP=0
ScreenBPP=0
AutoFrameSkip=1
FrameSkip=0
Rotate=0
FlipX=0
FlipY=0
AdjustAspectRatio=1
StretchFullScreen=0
InternalDouble=1
HorizontalScanlines=0
VerticalScanLines=0
ScanlineBrightness=0
HardwareStretch=0
StretchScale=2
TripleBuffer=0
TripleBufferWait=0
VSync=0
UseSleep=0
UseDDrawHEL=0
UseSystemMemory=0
SoundType=2
SampleRate=48000
VolumeAttenuation=0
SoundDelay=6
Stereo=1
UseSamples=1
ResampleFilter=1
ForcePanpot=0
LimitAdjust=0
FormatVolume=0
AutoAdjust=0
PreSoundfix=0
UseJoystick=0
DirectInputJoystick=0
UseDjoystick=0
JoystickID1=0
JoystickID2=1
JoystickID3=2
JoystickID4=3
UseMouse=1
DirectInputMouse=1
DirectInputKeyboard=1
DefaultInputLayout=0
UseArtwork=1
AutoPause=1
EnableCheat=1
DisableMMX=0
DisableMMX2=0
DisablePCounter=0
Log=0
DisableBFilter=0
Transparency=1
TransparencyRate=50
UseRomPatch=0
HiscoreForce=0
HiscoreDisable=0
Blackout=1
AutofireMessage=0
Bios_type=14
m68k_c_core=1
Antialias=1
Translucency=1
Beam=1.00
Flicker=0
RecordingUseStatus=0
RecordingSampleRate=22050
RecordingStereo=1
Recording16bit=1
RecordingSamplesCmp=1
RecordingSamplesCmpF=0
DefaultGame=PuckMan (Japan set 1)
FolderID=7
ShowScreenShot=1
HistoryTab=0
ShowPageTab=0
ShowFlyer=0
ShowToolBar=1
ShowStatusBar=1
ShowFolderList=1
GameCheck=1
VersionCheck=1
MMXCheck=1
JoyGUI=0
JoyGUIDI=0
DJoyGUI=0
random_bg=0
UseJapaneseList=0
ModifyThe=1
UseFavoriteNetPlay=0
UseIMEInChat=1
ChatDrawMode=0
ShowSystemMessage=1
KailleraClientDLL=\
KailleraMAME32WindowHIDE=0
KailleraMAME32WindowOwner=1
KailleraClientChangesToJapanese=0
KailleraAutoEnd=1
KailleraRecordInput=0
KailleraSendFileSpeed=0
KailleraAutosaveTimeInterval=69
KailleraLostConnectionTime=10000
KailleraLostConnectionOperation=3
LocalRecordInput=0
Vsync60Hz=1
TilemapMMX=0
SortColumn=0
SortReverse=0
GUIPosX=168
GUIPosY=91
GUIWidth=640
GUIHeight=472
ListMode=Details
Splitters=150,300
ListFont=-12,0,0,0,400,0,0,0,128,0,0,0,0,‚l‚r ‚oƒSƒVƒbƒN
ColumnWidths=280,102,60,88,50,88,68,155,50,216,68
ColumnOrder=0,2,3,4,5,6,7,8,9,10,1
ColumnShown=1,0,1,1,1,1,1,1,1,1,1
SaveVersion=0.68.05 (Jan  9 2012)
FontColor=-1
ResetGUI=0
ResetGameDefaults=0
PlayCount=0
HasRoms=0
HasSamples=0
Favorite=0
AutofireDelay=1

